.desc, .item  {
    text-align: center;       
}

.svg {
    width: 100%;
    height: 100%;
}

@screen m-ag {
    .desc {
        grid-column: 2 / span 10;
    }

    .item {
        grid-column: span 4;
    }

    .logo {
        height: 168px;
    }

    .partners {
        row-gap: 32px;
    }
}

@screen s-ag {
    .desc {
        margin-top: 32px;
        margin-bottom: 80px;
    }
}

@screen s-al {
    .desc {
        grid-column: span 4;
    }
}

@screen s {
    .partners {
        grid-template-columns: repeat(3, 1fr);
        column-gap: 0;
        row-gap: 64px;
    }

    .logo {
        height: 140px;
    }

    .desc {
        margin: 48px 0;
    }
}

@media (min-width: 541px) and (max-width: 960px) {
    .partners {
        grid-template-columns: repeat(3, 1fr);
        column-gap: 0;
        row-gap: 64px;
    }
}

@media (max-width: 540px) {
    .partners {
        row-gap: 20px;
        grid-template-columns: repeat(4, 1fr);
    }

    .item {
        grid-column: span 2;
    }

}

@screen xs {
    .logo {
        height: 70px;
    }

    .desc {
        margin: 48px 0;
    }
}